datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Хүснэгт хоосон байна'
        info: 'Нийт _TOTAL_ бичлэгээс _START_ - _END_ харуулж байна'
        infoEmpty: 'Тохирох үр дүн алга'
        infoFiltered: '(нийт _MAX_ бичлэгээс шүүв)'
        infoPostFix: ''
        infoThousands: ','
        lengthMenu: 'Дэлгэцэд _MENU_ бичлэг харуулна'
        loadingRecords: 'Ачааллаж байна...'
        processing: 'Боловсруулж байна...'
        search: 'Хайлт:'
        zeroRecords: 'Тохирох бичлэг олдсонгүй'
        paginate:
            first: Эхнийх
            last: Сүүлийнх
            next: Өмнөх
            previous: Дараах
        aria:
            sortAscending: ': цагаан толгойн дарааллаар эрэмбэлэх'
            sortDescending: ': цагаан толгойн эсрэг дарааллаар эрэмбэлэх'
